Bug 36438 - Expert mode isn't expert
Expert mode isn't expert
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-18 05:46 EDT by Orlando Richards
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 14:56:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orlando Richards 2001-04-18 05:46:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-3smp i686)


When doing an installation of 7.1 in expert mode, no options are given that
are usually associated with expert mode - ie, hardware specification.
As such, one of my ethernet cards and my scsi controller both failed to be
installed.

Reproducible: Always
Steps to Reproduce:
1.Boot from an install floppy (with boot.img)
2.type "expert" and press return
3.See?
	

Actual Results:  Installed in normal mode

Expected Results:  Installed in expert mode

This was done using the boot.img contained in the iso files.
Comment 1 Brent Fox 2001-04-18 10:57:23 EDT
Are these ISA devices?
Comment 2 Orlando Richards 2001-04-18 12:09:24 EDT
Yes - they're ISA cards.
The network card is plug and play compatible, and was picked up on the first 
bootup.
The SCSI card isn't though, and I still haven't got around to configuring it.

In the past, the "expert" setup option has allowed me to specify hardware 
settings for these devices.
Comment 3 Brent Fox 2001-04-18 12:14:05 EDT
Try booting using 'linux isa' at the boot prompt.  This should let you specify
more information about isa devices.  Does this help?
Comment 4 Brent Fox 2001-05-03 14:56:20 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 5 Orlando Richards 2001-06-24 13:16:01 EDT
Yup - that sorted it.

Thanks

Note You need to log in before you can comment on or make changes to this bug.